# This is not really a .desktop file like the rest, but it's useful to treat
# it as such

[GdmGreeterTheme]
Greeter=Bluecurve.xml
Name=Bluecurve
_Description=Red Hat Linux default theme
_Author=Garrett LeSage, Roman Beigelbeck (?)
Copyright=Copyright 2002, 2003 Red Hat, Inc.
Screenshot=screenshot.png
